{
    "transaction_id": "764531fd-7d92-4c9a-9e7c-a0e6228a20f6",
    "gateway": "umbrella",
    "created_at": "2026-01-04 15:52:41",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239678034890684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO \u2014 vendeu-02\/01 - C\u00f3pia|120239678034850684",
    "utm_term": "Instagram_Stories",
    "utm_content": "Novo an\u00fancio de Vendas|120239678034900684::PAYWRpZAGrLVm3bDJcc3J0YwZhcHBfaWQPNTY3MDY3MzQzMzUyNDI3AAGndOz1MJsUH6xbZlG5gKAlROs2CPG0dJ8zaYuLGZeG-gAnGTaUFzj5lMdH2pw::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767541934680.PAYWRpZAGrLVm3bDJcc3J0YwZhcHBfaWQPNTY3MDY3MzQzMzUyNDI3AAGndOz1MJsUH6xbZlG5gKAlROs2CPG0dJ8zaYuLGZeG-gAnGTaUFzj5lMdH2pw_aem_kRp0QJdm7goMkAHmZoLzWw",
    "fbp": "fb.1.1767172298240.1917021188",
    "customer_ip": "45.181.197.178",
    "customer": {
        "name": "Fredson da Silva Almeida",
        "email": "fredson1215@hotmail.com",
        "phone": "74981348852",
        "document": "00975660551"
    }
}